/* This is fucked up, do not use translate or transform because there is an issue with chrome and pixels use flexbox!!!! */         
.myspinner_popup {





   border:solid 0px red;

}


.modal {
   display: none; /* Hidden by default */
   position: fixed; /* Stay in place */
   z-index: 1; /* Sit on top */
   left: 0;
   top: 0;
   width: 100%; /* Full width */
   height: 100%; /* Full height */
   overflow: auto; /* Enable scroll if needed */
   background-color: rgb(0,0,0); /* Fallback color */
   background-color: rgba(0,0,0,0); /* Black w/ opacity */

            -ms-flex-align: center;
            -webkit-align-items: center;
            -webkit-box-align: center;

            justify-content: center;


}


#myspinner_text{


   border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 60px;
  height: 60px;
  
  animation: myspinner_pulse 2s linear infinite;
   
}


/* Standard syntax */
@keyframes myspinner_pulse {
   0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
